
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17293

[BCR1093][Android][Device Binding - Change Primary to Own Device] Incorrect Text

23 August 2023 12:15 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 23 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Bind 2 devices

2. Login on secondary device

3. Click 'Make as Primary Device' for own device

Issue:

Notice prompt as "Device <own device name> will be a Primary Device. Confirm to proceed?"

This notice wording for change other device as primary. And after click OK, at success screen also wrong wording

Expected 1:

If change primary to own device, expected "Your device will be a Primary Device. Confirm to proceed?"

Expected 2:

After click OK on the notice prompt, navigate to success change primary device screen with

- Text "You have successfully make your device as Primary Device."

History

#1 - 04 September 2023 03:59 PM - Abdul Halim Baharom

- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 07 September 2023 04:01 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#3 - 07 September 2023 07:28 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

Fixed

#4 - 15 September 2023 10:26 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to Abdul Halim Baharom

- % Done changed from 100 to 0

Issue still happen

#5 - 21 September 2023 02:29 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed
#6 - 21 September 2023 05:42 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

#7 - 25 September 2023 01:07 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

Expected Change Primary Device to Own Device.PNG 80.5 KB 22 August 2023 Nor Khairun Aqila Jesmen

Expected Change Primary Device to Other Device.PNG 91.2 KB 22 August 2023 Nor Khairun Aqila Jesmen
